import { RouterHistory } from '@stencil/router';
export declare class SparkleHealth {
  el: Element;
  history: RouterHistory;
  uploadedImageUrl: string;
  heartRate: number;
  public: boolean;
  submitted: boolean;
  postFeed(): Promise<void>;
  uploadImage(event: any): Promise<void>;
  selectFile(): void;
  render(): any;
}
